/* Copyright 2015 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

* {
  --downloads-item-width: 622px;
}

paper-button {
  margin: 0;
  min-width: auto;
}

paper-button[lowercase] {
  text-transform: none;
}

paper-button:not([lowercase]) {
  font-weight: 500;
}
